﻿.pageheader {
    padding-top: 5px;
    /*padding-bottom: 5px;*/
}

#layout-border-hbar {
    background-color: #074B8C;
    min-height: 5px;
}

.bg-img
{
    /*height: 100%;
    width: 100%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;*/
}

.bg-img-dollar-wrench
{
    max-width:none;
}

h2 {
    font-size: 2.5em;
}

h3 {
    font-size: 1.7em;
}

.bannerStyle {
    padding-left: 0px;
    margin: 5px 0 5px 0;
}

.content-main {
    padding-left: 10px;
}

.navbar-fixed-top {
    background: white;
}

.navbar-nav > li {
    font-size: 1.25em;
    float: none;
    display: inline-block;
    color: white;
}

.navbar-toggle {
    background-color: transparent;
    border-color: rgba(25, 31, 36,0.6);
}

.navbar-nav > li > a {
    padding-top: 2px;
    padding-bottom: 2px;
}

.toolbar-spacer {
    width:5px;
}

.icon-bar {
    background-color: rgba(25, 31, 36,0.6) !important;
}

.active-child {
    background: rgba(25, 31, 36,0.6);
}

.ms-your-account {
    padding-top: 1px !important;
    color: rgb(7, 75, 140) !important;
}

.sp-navbar {
    margin-bottom: 0px;
}

.sp-navbar-text {
    font-size: 1.75em;
    margin-bottom: 0px;
    margin-top: 5px;
    color: #074b8c;
}

#cookieWarning {
    display: none;
}

.mapcanvas {
    height: 400px;
}

#searchBoxDiv {
    width: 80%;
}

#pac-input, #AddresLookUpButton {
    margin: 5px;
}

.custom_image {
    height: 50px;
}

.notifications {
    color: black;
}

/*Adjust size for Laptop*/
@media (max-width:1400px) {
    .dayNightBox img {
        max-width: 60px;
    }

    .wi-hourly-weather-img img {
        max-width: 45px;
    }

    #sidebar-nav #dashboard-menu > li > a {
        padding-top: 10px;
        padding-bottom: 5px;
    }

    #sidebar-nav #dashboard-menu > li i {
        top: 7px;
    }

    .nav > li > a {
        position: relative;
        display: block;
        padding: 5px 5px;
    }

    #sidebar-nav #dashboard-menu ul.submenu {
        padding-bottom: 0px;
        margin-bottom: 0px;
    }
}

.microsite-feedbackWrapper {
    z-index: 1;
    position: inherit;
}

.microsite-feedbackBar {
    cursor: pointer;
    background-image: url('../../Cms/Content/images/feedback.png');
    /*width: 37px;*/
    height: 250px;
    background-repeat: no-repeat;
}

.micrositefeedbackbarfocus {
    border: 2px solid #A6C7FF;
}

.microsite-feedbackForm {
    position: fixed;
    right: 0px;
    top: 40%;
    width: 440px;
    margin-left: 800px;
    margin-right: -412px;
    font-family: 'Lucida Grande', 'Lucida Sans Unicode', Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    z-index: 10000;
}

    .microsite-feedbackForm .fbForm {
        background: rgba(107, 156, 45, 0.9);
        /*border: 1px solid #999999;*/
        padding: 20px;
        border-radius: 50px 10px 10px 10px;
        color: #FFF;
        /*height: 235px;*/
    }

.table-nowrap {
	table-layout:fixed;
}

.table-nowrap td {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;

}

@media (max-width:1000px) {

    .login-inputs label
    {
        padding-top: 5px;
    }

    .login-inputs input
    {
        margin: 0px;
    }

    .forgot-password
    {
        padding-top: 12px !important;
    }

    /*.form-group
    {
        margin-bottom: 8px;
    }*/

    .panel-title
    {
        font-size: 1.4em;
    }
}

@media (max-width:650px) {
    .navbar-nav {
        margin: 0px 0px;
    }
}
#textHelpful, #tbEmail, #btnEmail{
    color:black;

}

.login-inputs input
{
    margin-left: 0px !important;
}

.iframeresize {
    border-style: none;
}

.ms-sidebarmenu-item {
    font-size: 1.25em;
}

.ms-sidebarmenu-active {
    font-weight: bolder;
}


#waitDiv h1 {
    font-size: 1.8em !important;
    vertical-align: middle;
    line-height: 1.8em;
    padding: 10px;
    color: #333;
}

.blockUI.blockMsg.blockPage {
    border-radius: 3rem !important;
    background-color: rgba(245, 245, 245, 1) !important;
    -webkit-animation: fadein 1s; /* Safari, Chrome and Opera > 12.1 */
    -moz-animation: fadein 1s; /* Firefox < 16 */
    -o-animation: fadein 1s; /* Opera < 12.1 */
    animation: fadein 1s;
}

@keyframes fadein {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

